﻿html, body, form {margin: 0; padding: 0; width: 100%; min-height: 100%; color: #363636; max-width: 100%;}
html {font-size: 10px;}
body {font-family: "Open Sans", Arial, sans-serif; font-size: 1.5rem; position: relative; top: 0; left: 0; line-height: 1.5em;overflow-x:hidden;}

a {transition: opacity cubic-bezier(0,0,0,1) 0.25s, color cubic-bezier(0,0,0,1) 0.25s, background-color cubic-bezier(0,0,0,1) 0.25s, border-color cubic-bezier(0,0,0,1) 0.25s, left cubic-bezier(0,0,0,1) 0.25s, top cubic-bezier(0,0,0,1) 0.25s; text-decoration: none; color: #787800;}
a:hover {color: #a4ac75;}
a::before,
a::after,
input[type="button"] {transition: opacity cubic-bezier(0,0,0,1) 0.25s, color cubic-bezier(0,0,0,1) 0.25s, background-color cubic-bezier(0,0,0,1) 0.25s, border-color cubic-bezier(0,0,0,1) 0.25s, left cubic-bezier(0,0,0,1) 0.25s, top cubic-bezier(0,0,0,1) 0.25s;}
strong { color: #2c2c0e; }
img {border: none;}

h1 {font-size: 3.0rem; font-weight: normal; color: #787800; margin: 0 0 32px 0; line-height: 1.2em;}
h2 {font-size: 1.8rem; font-weight: 600; color: #787800; margin: 48px 0 16px 0; line-height: 1.2em;}
h3 {font-size: 1.6rem; font-weight: 600; color: #787800; margin: 0 0 16px 0; line-height: 1.2em;}
h4 {font-size: 1.6rem; font-weight: normal; color: #787800; margin: 0 0 16px 0; line-height: 1.2em;}

#divContainer {background: #ffffff; }

#divHeaderContainer {position: relative; top: 0; left: 0; font-size: 1.4rem;}
#divHeader {position: relative; top: 0; left: 0;}
#lnkLogo {display: block;}
#lnkLogo img {display: block;}
#divSearchAndMeta {text-align: right; margin-top: 10px;}
#divMeta {color: #adacac; line-height: 21px; margin-bottom: 16px; min-height: 22px;}
#divMeta a {color: #adacac; text-decoration: none; position: relative; overflow: hidden; display: inline-block;}
#divMeta a:hover {color: #a4ac75;}

#divMeta a.clsContactUs {position: relative; padding-left: 26px; margin-right: 22px;}
#divMeta a.clsContactUs::before {content: ""; position: absolute; left: 0; top: 4px; background: url(../images/icon_envelope.png) no-repeat top left; width: 16px; height: 13px; opacity: 1; }
#divMeta a.clsContactUs::after {content: ""; position: absolute; left: 0; top: 4px; background: url(../images/icon_envelope.png) no-repeat bottom left; width: 16px; height: 13px; opacity: 0; }
#divMeta a.clsContactUs:hover::before {opacity: 0;}
#divMeta a.clsContactUs:hover::after {opacity: 1;}


#divMeta a.clsIcon {
    width: 21px;
    height: 21px;
    background: url(../images/sprite_social_media.png) no-repeat;
}

#divMeta a.clsIcon::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: url(../images/sprite_social_media.png) no-repeat;
    transition: opacity ease-in-out 0.25s;
}

#divMeta a.clsIcon:hover::before {
    opacity: 1;
}

#divMeta a.clsTwitterButton {background-position: 0 0;}
#divMeta a.clsTwitterButton::before {background-position: 0 -22px;}

#divMeta a.clsRSSButton {background-position: -21px 0;}
#divMeta a.clsRSSButton::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; background: url(../images/sprite_social_media.png) no-repeat -21px -22px;}

#divMeta a.clsLinkedInButton {background-position: -42px 0;}
#divMeta a.clsLinkedInButton::before {background-position: -42px -22px;}

#divMeta a.clsSearchButton {
    background: url(../images/icon_magnifying_glass.png) no-repeat center center #adacac;
    background-size: 10px 10px;
}
#divMeta a.clsSearchButton::before {
    background: url(../images/icon_magnifying_glass.png) no-repeat center center #0084b4;
    background-size: 10px 10px;
}

#divLogo {
    padding-top: 45px;
    padding-bottom: 45px;
}

#divSearch .clsProactiveDisclosureButton {display: inline-block; line-height: 43px; height: 43px; padding: 0 15px 0 41px; background: #787e56; color: #ffffff; margin: 0; position: relative; text-transform: uppercase; }
#divSearch .clsProactiveDisclosureButton::before {content: ""; background: url(../images/icon_proactive_disclosure.png); position: absolute; left: 17px; top: 50%; margin-top: -8px; width: 15px; height: 16px;}
#divSearch .clsProactiveDisclosureButton:hover {background: #a4ac75;}

#txtSearch {height: 43px; border: 2px solid #e1e1e1; border-right: none; color: #000000; width: 190px; background: #ebebeb; color: #363636; line-height: 39px; font-family: "Open Sans", Arial, sans-serif; font-size: 1.6rem; padding: 0 13px; display: block; float: right; border-radius: 0;}
#btnSearch {height: 43px; width: 46px; background: url(../images/icon_magnifying_glass.png) no-repeat center center #787e56; border: none; display: inline-block; padding: 0; position: relative; cursor: pointer; float: right; border-radius: 0;transition: background-color ease 0.25s;}
#btnSearch:hover {background-color: #a4ac75;}
#divSearch .clsAdvancedSearch {display: block; margin: 6px 0; color: #787800;}
#divSearch .clsAdvancedSearch:hover {color: #a4ac75;}

#divNavigationPrimaryContainer {background: #2c2c0e; position: relative; top: 0; z-index: 600;}
#divNavigationPrimary {line-height: 4.8rem; padding: 0 0.5%; display: flex; justify-content: space-between;}
#divNavigationPrimary .clsSearch .clsProactiveDisclosureButton {
    display: block;
    padding: 6px 12px;
    border: 1px dotted #fff;
    color: #fff;
    margin: 10px 0 11px 0;
    line-height: 1.2;
}
#divNavigationPrimary > .clsNotPhone {
    width: 100%;
}
#divNavigationPrimary > div > ul {margin: 0; padding: 0; list-style-type: none; display: flex; justify-content: space-between;}
#divNavigationPrimary > div > ul > li {text-transform: uppercase; font-weight: 600; position: relative;}
#divNavigationPrimary > div > ul > li.clsCurrent::before {content: ""; border: 6px solid #ffffff; border-left-color: transparent; border-top-color: transparent; border-right-color: transparent; position: absolute; bottom: 0; left: 50%; margin-left: -6px;}
#divNavigationPrimary > div > ul > li.clsHome {margin-left: 0;}
#divNavigationPrimary > div > ul > li.clsHome.clsCurrent::before{ content: none;}
#divNavigationPrimary > div > ul > li > a {color: #ffffff; display: block;}
#divNavigationPrimary > div > ul > li.clsHome > a {width: 21px; height: 100%; text-indent: 150%; white-space: nowrap; overflow: hidden; position: relative; }
#divNavigationPrimary > div > ul > li.clsHome > a::before {content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url(../images/icon_home_navigation.png) no-repeat 0 16px; opacity: 1;}
#divNavigationPrimary > div > ul > li.clsHome > a::after {content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url(../images/icon_home_navigation.png) no-repeat 0 -165px; opacity: 0;}
#divNavigationPrimary > div > ul > li:hover > a,
#divNavigationPrimary > div > ul > li.clsCurrent > a {color: #8d9659; background: none;}
#divNavigationPrimary > div > ul > li.clsHome.clsCurrent > a::before,
#divNavigationPrimary > div > ul > li.clsHome > a:hover::before {opacity: 0;}
#divNavigationPrimary > div > ul > li.clsHome.clsCurrent > a::after,
#divNavigationPrimary > div > ul > li.clsHome > a:hover::after {opacity: 1;}
#divNavigationPrimary > div > ul > li > ul {display: none; visibility: hidden; opacity: 0; transition: opacity cubic-bezier(0,0,0,1) 0.25s; position: absolute; z-index: 100; padding: 18px 24px; border: 4px solid #a4ac75; background: #787e56; left: 50%; width: 250px; margin-left: -125px; list-style: none;}
#divNavigationPrimary > div > ul > li > ul::before {content: ""; height: 6px; border-bottom: 6px solid #a4ac75; border-left: 6px solid transparent; border-right: 6px solid transparent; position: absolute; top: -16px; left: 50%; margin-left: -6px; }
#divNavigationPrimary > div > ul > li:hover > ul {display: block; visibility: visible; opacity: 1;}
#divNavigationPrimary > div > ul > li > ul > li {line-height: 1.2em;}
#divNavigationPrimary > div > ul > li > ul > li > a {color: #ffffff; display: block; font-size: 1.4rem; font-weight: 600; padding: 9px 0; position: relative;}
#divNavigationPrimary > div > ul > li > ul > li > a::after {content: ""; position: absolute; right: -12px; top: 50%; margin-top: -6.5px; width: 8px; height: 13px; background: url(../images/icon_dropdown.png) no-repeat top left; opacity: 0;}
#divNavigationPrimary > div > ul > li > ul > li > a:hover {color: #101c2e}
#divNavigationPrimary > div > ul > li > ul > li > a:hover::after { opacity: 1; }

#divFontSize {float: right; font-weight: 600; display: flex; justify-content: space-around; width: 50%;}
#divFontSize .clsFontSizeText {display: block; float: left;}
#divFontSize .clsSmaller,
#divFontSize .clsLarger {width: 2.2rem; display: block; line-height: 2.4rem; position: relative; color: #8d9659; overflow: hidden; text-align: center; font-size: 1.6rem; }
#divFontSize .clsSmaller::before, 
#divFontSize .clsLarger::before {content: ""; position: absolute; top: 50%; left: 0; margin-top: -1rem; font-size: 2.0rem; display: block; border: 0.2rem solid #8d9659; border-radius: 50%; height: 1.8rem; width: 1.8rem; text-indent: 0; text-align: center;}
#divFontSize .clsSmaller:hover,
#divFontSize .clsLarger:hover {color: #a4ac75;}
#divFontSize .clsSmaller:hover::before,
#divFontSize .clsLarger:hover::before {border-color: #a4ac75;}

#divBreadcrumb {position: relative; top: 0; left: 0; font-size: 1.2rem; margin: 0; line-height: 1.2rem; margin: 26px 0}
#divBreadcrumb ul {margin: 0; padding: 0; list-style: none;}
#divBreadcrumb ul li {display: inline-block; color: #787800;}
#divBreadcrumb ul li::after {content: " /";}
#divBreadcrumb ul li:last-child::after {content: "";}
#divBreadcrumb ul li a {color: #787800;}
#divBreadcrumb ul li a:hover,
#divBreadcrumb ul li:last-child {color: #a4ac75;}

#divContent ul {padding: 0 0 0 48px; margin: 24px 0;}
#divContent ul li {font-size: 1.0rem; margin: 8px 0;}
#divContent ul li span {font-size: 1.5rem;}

#divFooterContainer {background: url(../images/bg_footer_container.png) repeat top left; padding: 30px 0;}
#divContactInfo {margin-bottom: 22px;}
#divContactInfo:after,
#divContactInfo::after {
    content: "";
    position: relative;
    clear: both;
    display: block;
}
#divContactInfo > img {
    float: left;
}
#divContactInfo .clsFooterContact {float: left;}
#divContactInfo .clsFooterContact h4 {font-size: 1.6rem; color: #363636; font-weight: normal; margin: 0 0 16px 0;}
#divContactInfo .clsFooterContact h4 a { color: #9e9e00; }
#divContactInfo .clsFooterContact p {font-size: 1.5rem; color: #4d541f; margin: 0;}
#divContactInfo .clsFooterContact p a {color: #4d541f;}
#divContactInfo .clsFooterContact p a:hover{color: #9e9e00;}
#divPrivacyPolicy {font-size: 1.2rem; color: #797979; padding-left: 32px; background: url(../images/bg_lock.png) no-repeat left center; margin-bottom: 19px; line-height: 1.2em;}

#divHighContrast {width: 50%; float: left;}
#divHighContrast .clsContrastHigh {display: inline-block; padding: 0 8px; line-height: 2.3rem; background: #adacac; color: #ffffff; font-size: 1.1rem;}
#divHighContrast .clsContrastHigh:hover {background-color: #a4ac75;}

#divFooterText {font-size: 1.5rem; line-height: 2.4rem;}
#divFooterText h3 {font-size: 1.6rem; color: #363636; font-weight: normal; margin: 0 0 16px 0; line-height: 1.8rem;}
#divFooterText .links-title{margin: 0; color: #555555;}
#divFooterText table {width: 100%;}
#divFooterText table tr td {padding-right: 6.6%; width: 33%; vertical-align: top;}
#divFooterText ul {margin: 0; padding: 0; list-style-type: none;}
#divFooterText a {color: #4d541f; display: block;}
#divFooterText a:hover {color: #9e9e00;}
#divFooterText ul .clsHasDropdown {height: 0; overflow: hidden; transition: height cubic-bezier(0,0,0,1) 0.375s;}
#divFooterText ul ul {padding-left: 6px;}
#divFooterText ul li {position: relative; top: 0; left: 0;}
#divFooterText .clsDropdownArrow a::after {content: ""; background: url(../images/icon_dropdown_arrow.png) no-repeat top left; width: 12px; height: 7px; position: absolute; right: 20px; top: 50%; margin-top: -3.5px; transition: opacity cubic-bezier(0,0,0,1) 0.25s; opacity: 0.2;}
#divFooterText .clsDropdownArrow a:hover::after {opacity: 1;}

#divFooterText .footer-links ul{
	width: 32%;
	display: inline-block;
    vertical-align: top;
}

.clsLogoFooter {float: left; margin-right: 12px;}

.clsIcon {text-indent: 150%; white-space: nowrap; display: block;}
.clsClear {clear: both;}
.clsHighContrast {display: none !important; visibility: hidden !important;}

.clsMobileMenuIcon {background: url(../images/icon_mobile_navigation.png) no-repeat left center; padding-left: 38px; height: 48px; float: left; margin-left: 1%; cursor: pointer; font-weight: bold; color: #ffffff;}

.clsMobileMenu {background: url(../images/bg_navigation_primary.png) repeat top left; color: #ffffff; padding: 18px; min-width: 75%; max-width: 75%; height: 100%;}
.clsMobileMenu ul {list-style-type: none; margin: 0; padding: 0; font-size: 2rem; line-height: 2em; font-weight: bold;}
.clsMobileMenu .clsDropdownHandler::after{ font-size: 2.5rem; top: -4px;}
.clsMobileMenu ul li {margin: 18px 0; line-height: 1.2; padding-right: 30px;}
.clsMobileMenu ul ul {font-size: 2rem; font-weight: normal; padding: 0 0 0 10px;}
.clsMobileMenu ul ul li {margin: 2px 0;}
.clsMobileMenu ul ul a{ padding: 5px; display: inline-block;}
.clsMobileMenu a {color: #ffffff;}
.clsMobileMenu .clsCurrent > a {color: #bdc96f;}

.clsPopupContainer {
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    background: rgba(136, 145, 80, 0.95);
	transition: bottom ease 0.8s, opacity ease 0.8s;
}
.clsPopupContainer.clsExpanded {
	z-index: 1000;
	bottom: 0;
}
.clsPopupContainer .clsPopup {
    position: relative;
    left: 0;
    bottom: 0;
    padding: 40px 0;
    position: relative;
    font-size: 1.4rem;
    line-height: 1.5em;
    color: #ffffff;
}
.clsPopupContainer .clsPopup strong {
    color: #ffffff;
}
.clsPopupContainer .clsPopup p {
    margin: 0;
    padding-bottom: 32px;
}
.clsPopupContainer .clsPopup input[type="checkbox"] {
    display: none;
    visibility: hidden;
}
.clsPopupContainer .clsPopup input[type="checkbox"] + label {
    padding-left: 34px;
    line-height: 20px;
    position: relative;
    display: block;
    float: left;
}
.clsPopupContainer .clsPopup input[type="checkbox"] + label::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    border: 2px solid #ffffff;
}

.clsPopupContainer .clsPopup input[type="checkbox"] + label::after {
    content: "✓";
    position: absolute;
    top: 10px;
    left: 12px;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%,-50%);
    color: #0a245f;
    font-weight: bold;
    opacity: 0;
}

.clsPopupContainer .clsPopup input[type="checkbox"].checked + label::after {
    opacity: 1;
}

.clsPopupContainer .clsPopup a {
    color: #ffffff;
}

.clsPopupContainer .clsPopup a.white{
	color: #ffffff;
	text-decoration: underline;
}

.clsPopupContainer .clsPopup .clsClose {
    float: right;
	position: relative;
}
.clsPopupContainer .clsPopup .clsClose:before,
.clsPopupContainer .clsPopup .clsClose::before{
	/*background: url(../images/X-icon.png) center no-repeat;*/
	content: "X";
	display: block;
	position: absolute;
	/*height: 16px;
	width: 15px;*/
	right: 0;
	top: -15px;
	font-size: 1.45em;
	font-weight: bold;
	transition: none;
}
.clsPopupContainer .clsPopup .clsPopupContent {
    padding: 0 4%;
}

.clsPopupContainer .clsPopup a:hover,
.clsPopupContainer .clsPopup a:hover:before,
.clsPopupContainer .clsPopup a:hover::before{
    color: #a4ac75;
}

.blockquote{
	display: block;
    border: 1px dashed #cccccc;
    border-left-width: 0;
    border-right-width: 0;
    background: #f9f7f7;
    text-align: center;
    padding: 15.5px 2%;
    color: #363636;
    margin: 32px 0;
}

#divContent .accordion-container {
    padding: 0;
    margin: 0;
    list-style: none;
}

.accordion:first-child {
    margin-top: 0;
}

.accordion:last-child {
    margin-bottom: 0;
}

.accordion dt {
    font-weight: bold;
    font-size: 1em;
    position: relative;
    cursor: pointer;
    padding: 1em 8.25em 1em 1.33em;
    background: #F9F7F7;
    color: #363636;
    transition: color cubic-bezier(0, 0, 0, 1) 0.25s;
}

.accordion dt:before {
    content: "";
    pointer-events: none;
    position: absolute;
    right: 1.33em;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: opacity cubic-bezier(0, 0, 0, 1) 0.25s;
    width: 13px;
    height: 16px;
    background: url(../images/back-black.svg) no-repeat center center;
}

.accordion dt::before {
    content: "";
    pointer-events: none;
    position: absolute;
    right: 1.33em;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: opacity cubic-bezier(0, 0, 0, 1) 0.25s;
    width: 13px;
    height: 16px;
    background: url(../images/back-black.svg) no-repeat center center;
}

.accordion dt:after {
    content: "";
    pointer-events: none;
    position: absolute;
    right: 1.33em;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: opacity cubic-bezier(0, 0, 0, 1) 0.25s;
    width: 13px;
    height: 16px;
    background: url(../images/back.svg) no-repeat center center;
    opacity: 0;
}

.accordion dt::after {
    content: "";
    pointer-events: none;
    position: absolute;
    right: 1.33em;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: opacity cubic-bezier(0, 0, 0, 1) 0.25s;
    width: 13px;
    height: 16px;
    background: url(../images/back.svg) no-repeat center center;
    opacity: 0;
}

.accordion dd {
    max-height: 0;
    overflow: hidden;
    padding: 0 1.25em;
    transition: max-height cubic-bezier(0,0,0,1) 0.5s, padding cubic-bezier(0, 0, 0, 1) 0.5s;
    margin: 0;
}

.accordion dd p:first-child {
    margin-top: 0;
}
.accordion dd p:last-child {
    margin-bottom: 0;
}

#divContent .accordions li {
    font-size: 1.5rem;
}

.filter-container {
    margin-bottom: 16px;
}

.highlight {
    color: #787800; 
    padding: 0 2px;
    background: #efefef;
}
dt .highlight,
.FAQSectionHeading .highlight {
    background: #a4ac75; 
    color: #efefef;
}

.filter-container input {
    padding: 8px 12px;
    font-family: "Open Sans", sans-serif;
}

@media only screen and (min-width: 768px) {
    .filter-container input {
        width: 50%;
    }
}

#divContent .accordion dd li {
    font-size: inherit;
    list-style: disc;
}

.accordion.expanded dt {
    color: #787800;
}

.accordion.expanded dt:before {
    opacity: 0;
}
.accordion.expanded dt::before {
    opacity: 0;
}

.accordion.expanded dt:after {
    opacity: 1;
}

.accordion.expanded dt::after {
    opacity: 1;
}

.accordion.expanded dd {
    max-height: 1000px;
    padding: 0.5em 1.25em;
}

.mt-1 {
    margin-top: 0.25em !important;
}
.mt-2 {
    margin-top: 0.5em !important;
}
.mt-3 {
    margin-top: 0.75em !important;
}
.mt-4 {
    margin-top: 1em !important;
}
.mb-1 {
    margin-bottom: 0.25em !important;
}
.mb-2 {
    margin-bottom: 0.5em !important;
}
.mb-3 {
    margin-bottom: 0.75em !important;
}
.mb-4 {
    margin-bottom: 1em !important;
}

.my-1 {
    margin-top: 0.25em !important;
    margin-bottom: 0.25em !important;
}

.my-2 {
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
}

.my-3 {
    margin-top: 0.75em !important;
    margin-bottom: 0.75em !important;
}

.my-4 {
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}

@media all and (max-width: 1002px) {
    #divNavigationPrimary > ul > li > ul {left: 0; margin-left: 0;}
    #divNavigationPrimary > ul > li > ul::before {left: 15%;}
}

@media all and (max-width: 960px) {
	#divLogo, #divSearchAndMeta{ width: 100%;}
	#divLogo {text-align: center; padding-bottom: 0; margin-bottom: 0;}
	#divLogo a img {margin: 0 auto;}
	#divSearch {text-align: center;}
    #divSearch .clsProactiveDisclosureButton {display: block; margin: 0 0 16px 0;}
	#txtSearch {width: calc(100% - 46px);}
    #divSearch .clsAdvancedSearch {padding: 16px 0; text-align: right;}
    #divMeta {text-align: center;}
	#divContactInfo .clsFooterContact{ margin-top: 20px; }
}

@media all and (max-width: 900px) {
    #divNavigationPrimary {
        font-size: 1.3rem;
    }
}

@media all and (max-width: 800px) {
    #divNavigationPrimary {font-size: 1.2rem;}
}

@media all and (max-width: 768px) {
    #divNavigationPrimary .clsNav {margin: 0 0 0 2.5%; float: left; width: calc(97.0% - 158px); height: 48px;}
	#divFooterInfo { text-align: center; }
	#divContactInfo > img, .clsLogoFooter, #divContactInfo .clsFooterContact{ float: none; }
	#divFooterText .footer-links ul{
		text-align: center;
	}
}

@media all and (max-width: 700px) {
    #divNavigationPrimary {font-size: 1.1rem;}
}

@media all and (max-width: 668px) {
    #divSearch .clsProactiveDisclosureButton {display: none; visibility: hidden;}
    #divNavigationPrimaryContainer {position: fixed; width: 100%; z-index: 1000; left: 0; top: 0; transition: left cubic-bezier(0,0,0,1) 0.25s;}
    #divNavigationPrimary {
        display: block;
    }
    #divNavigationPrimary .clsSearch {
        float: right;
        margin-right: 6px;
    }
    #divHeaderContainer {padding-top: 48px;}
    #divFooterText tbody,
    #divFooterText table,
    #divFooterText tr,
    #divFooterText table tr td {display: block; width: 100%; margin-bottom: 10px; text-align: center; padding: 0;}
    #divFooterText h3 {text-align: center;}
    #divHighContrast .clsContrastHigh,
    #divHighContrast .clsContrastLow {display: block; text-align: center;}
	#divFooterText{ text-align: center; }
	#divFooterText .clsDropdownArrow a::after{ content: none;}
	#divFooterText table a{
		display: inline-block;
		padding: 5px;
	}
}
@media all and (max-width: 520px) {
	#divFooterText .footer-links ul{
		width: 48%;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */